RRAMS Citizens - Mobile Application - Bug #800

Security Issue - Insecure data Storage
02/07/2024 02:50 PM - Jyoshna Behara

Status: Closed Start date: 02/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 23/07/2024 12:04 AM - Jyoshna Behara

- Status changed from Resolved to Ready for Prod

#2 - 12/08/2024 11:35 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
